$Revision: 1.3 $
$Date: 2006/12/11 13:11:02 $

# Functions

## `is_user(username)`

Check if the username in credentials matches the given username.

Meaning of the parameters is as follows:

- username - Username string or AVP.

### `is_user` usage

    ...
    if (is_user("jan")) {
        ...
    };
    ...

## `has_totag()`

Check if To header field uri contains tag parameter.

### `has_totag` usage

    ...
    if (has_totag()) {
        ...
    };
    ...